# Uses of Interface
java.lang.classfile.instruction.StoreInstruction

Packages that use StoreInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of StoreInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return StoreInstruction
Modifier and Type
Method
Description
`static StoreInstruction`
StoreInstruction.`of(Opcode op, int slot)`
Returns a local variable store instruction.
`static StoreInstruction`
StoreInstruction.`of(TypeKind kind, int slot)`
Returns a local variable store instruction.